0.500 release candidate gems


#1

dear devs,

attached to this email you will find some release candidate gems. Please
try
to install them and tell me if everything goes well (ie the dependencies
are
correct etc)
try to run the examples in nitro/demo.

tommorow I will update the DOCS and try to release this.

regards,
George.


#2

Hi,

attached to this email you will find some release candidate gems.

nope ;D

Jo


#3

hm…

ok will attach them tommorow, forgot them at the office :frowning:
sorry for that,

-g.


#4

On Jan 31, 2008 10:48 AM, George M.
removed_email_address@domain.invalid


#5

nitro

On Jan 31, 2008 10:32 AM, George M.
removed_email_address@domain.invalid


#6

On Jan 31, 2008 10:48 AM, George M.
removed_email_address@domain.invalid


#7

No,

Glue IS eradicated :wink:

-g.


#8

when i first tried to install Raw, it complained:

Error instaling raw-0.50.0.gem:
    raw requires glue = 0.50.0

so i had to --force it.

then og installed fine.

then i got this message while installing nitro:
File not found: vendor

but nitro was still installed. but then when i tried to run an app with
it
i got:

/usr/local/lib/site_ruby/1.8/rubygems.rb:304:in `report_activate_error’:
RubyGem version error: glue(0.41.0 not = 0.50.0) (Gem::LoadError)

so it looks like some references to glue are still around.

i can’t look at this anymore right now. i may have missed something
obvious. i am still fairly new to ruby and gem stuff. but i hope this
helps :slight_smile:

-Greg

On Jan 31, 2008 1:19 PM, George M.
removed_email_address@domain.invalid


#9

Hi,

No,

Glue IS eradicated :wink:

Perfect. :slight_smile: Then the glue part is just in the gem description I
guess, leftover.

Jo


#10

Ok, will have a better look at the dependencies. Probably over the
weekend.

thanks!
-g.


#11

Hi,

nitro

Glue’s gem missing.

And, in fact, it should be. It was meant to be just distributed
duplicated in og and raw for the gem. Or rather, be eradicated
by now. But then again, priorities change. :stuck_out_tongue:

Jo